{
  "name": "test_module",
  "version": "1.0.0",
  "description": "Test modul for demo",
  "author": "BMC Networks",
  "enabled": false,
  "dependencies": [],
  "table_prefix": "test_module_",
  "api_prefix": "/api/v1/test_module",
  "tags": [
    "Test Module"
  ],
  "config": {
    "safety_switches": {
      "read_only": true,
      "dry_run": true
    }
  }
}